Elog - Bug #14684

&format=XML doesn't work for array results
11/28/2016 01:23 PM - Kyle Hazelwood

Status: Closed Start date: 11/28/2016
Priority: High Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Server Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

ElogXML.marshal(entries) needs to be ElogXML.marshal(entries, "entries");

History

#1 -12/01/2016 01:01 PM - Kyle Hazelwood

- Status changed from Assigned to Resolved

Fixed on test server. Will be out with next elog restart.

#2 - 01/12/2017 12:38 PM - Kyle Hazelwood

- Status changed from Resolved to Closed

Released today.
